/* CSS Document */

/* IE5.5+ PNG FIX */
img, div, ul, li, a, h4 { behavior: url(pngfix/iepngfix.html) }

body {
width:1000px;
margin:0 auto;
padding:0px   0px;
background-image: url(../images/54.gif);
background-color:#EAE9ED;
background-repeat: repeat-y;
background-attachment: scroll;
background-position: bottom;
vertical-align:bottom;
font-family:tahoma;
font-size:11px;
line-height:18px;
}

#wrap {
margin:0 auto;
width:895px;
padding:0;
background-color:#ffffff;
direction: ltr;
}




#footerbg {
width:1000px;
height:129px;

}


#footerbgbg {
width:1000px;
margin:0 auto;
padding:0px 0px 0px 0px;
background:url(../images/footer.jpg);

background-repeat: repeat-x;
background-attachment: scroll;
background-position: bottom;
vertical-align:bottom;
font-family:tahoma;
font-size:11px;
line-height:18px;

}



#topbuttons {
margin:0 auto;
padding:0;
background-image:url(../images/topbg.jpg);
background-repeat:no-repeat;
width:914px;
height:85px;
direction:ltr;
}

#leftsidelinks {
float:left;
direction:ltr;
margin-top:10px;
margin-left:50px;
}

.main {
background-image:url(../images/tophomeico.png);
background-repeat:no-repeat;
width:38px;
height:43px;

display:block;
margin-left:18px;



}

a:hover.main {
background-image:url(../images/tophomeicohover.png);
background-repeat:no-repeat;
width:38px;
height:43px;

display:block;
margin-left:18px;
}

.miantiance {
background-image:url(../images/topmaintianceico.png);
background-repeat:no-repeat;
width:33px;
height:43px;

display:block;
margin-left:18px;
}

a:hover.miantiance {
background-image:url(../images/topmaintianceicohover.png);
background-repeat:no-repeat;
width:33px;
height:43px;

display:block;
margin-left:18px;
}

.callus {
background-image:url(../images/topcallusico.png);
background-repeat:no-repeat;
width:36px;
height:43px;

display:block;
margin-left:18px;
}

a:hover.callus {
background-image:url(../images/topcallusicohover.png);
background-repeat:no-repeat;
width:36px;
height:43px;

display:block;
margin-left:18px;
}

.english {
background-image:url(../images/topenglishico.png);
background-repeat:no-repeat;
width:47px;
height:43px;

display:block;
margin-left:18px;
}

a:hover.english {
background-image:url(../images/topenglishicohover.png);
background-repeat:no-repeat;
width:47px;
height:43px;

display:block;
margin-left:18px;
}



#mainpoint1
{

width:14px;
height:18px;
float:left;
margin-right:5px;
margin-top:2px;

}

#mainpoint2
{

width:14px;
height:18px;
float:left;
margin-right:10px;
margin-top:2px;
margin-left:10px;
}




#rightnamesite {
margin-top:20px;
margin-right:65px;
float:right;
}
#jsslide {
width:914px;
height:251px;
}

#mainbuttons {

direction:ltr;
margin-left:200px;
position:relative;
top:-10px;
}

.homebutton {
background-image:url(../images/homeicomain.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;

}

a:hover.homebutton {
background-image:url(../images/homeicomainhov.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;
}

.aboutbutton {
background-image:url(../images/aboutsmainico.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;

}

a:hover.aboutbutton {
background-image:url(../images/aboutsmainicohov.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;
}

.salesbutton {
background-image:url(../images/salesico.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;

}

a:hover.salesbutton {
background-image:url(../images/salesicohov.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;
}

.maintiancebutton {
background-image:url(../images/miaico.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;

}

a:hover.maintiancebutton {
background-image:url(../images/miaicohov.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;
}

.contactbutton {
background-image:url(../images/callingico.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;


}

a:hover.contactbutton {
background-image:url(../images/callingicohove.png);
background-repeat:no-repeat;
width:105px;
height:41px;

display:block;
margin-left:14px;

}

#clearing {
clear:both;
}

#conetents {
width:895px;
margin-top:10px;
float:left;
direction:ltr;

}

#conetents1 {
width:895px;
margin-top:10px;
direction:ltr;

}



#midDiv{
width:895px;
height:auto;
margin:0 auto 0 auto;
padding-bottom:32px;
padding-left:0px;
float:right;
}

#graybg {
float:left;
direction:ltr;
width:276px;
height:10px;
padding-left:0px;
background-color:#DFE0E6;

}


#graybgunder {
float:left;
direction:ltr;
width:276px;
padding-left:0px;
background-color:#EDEDED;
}


#dateplusaddress {
padding-top:30px;
float:left;
direction:ltr;
width:236px;
padding-left:30px;
background-color:#EDEDED;

}


#dateplusaddressnew {
padding-top:17px;
float:left;
direction:ltr;
width:236px;
padding-left:30px;
background-color:#EDEDED;

}

#dateplusaddressnewunder {
padding-top:17px;
padding-bottom:70px;
float:left;
direction:ltr;
width:236px;
padding-left:30px;
background-color:#EDEDED;

}




#dateplusaddress66 {
padding-top:30px;
float:left;
direction:ltr;
width:206px;
padding-left:30px;
background-color:#EDEDED;

}


#dateplusaddresst {
padding-top:0px;
float:left;
direction:ltr;
width:236px;
padding-left:30px;
background-color:#EDEDED;

}

.button{
background-image:url(../images/default_14.jpg);
background-repeat:no-repeat;
width:73px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:6px;
float:left;
color:#E8E8E8;
letter-spacing:0px;

}

.newsheadtxt{

width:150px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:6px;
float:left;
color: #003333;
letter-spacing:0px;

}


.clicknet{

width:500px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:6px;
padding-right:100px;
padding-top:25px;
float:right;
color: #919196;
letter-spacing:0px;

}


a.clicknetlink{



font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;

float:right;
color: #919196;
letter-spacing:0px;

}



.banner{
float:left;
width:276px;
height:126px;
}

#space{
padding-top:200px;
}


.newstxtbre{

width:230px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:20px;
padding-right:20px;
float:left;
color: #003333;
letter-spacing:0px;

}



.newstxtdetails{

width:220px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:30px;
padding-right:20px;
float:left;
color: #7E7E8E;
letter-spacing:0px;

}

.newstxtdetailspadd{

width:220px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:30px;
padding-right:20px;
padding-bottom:30px;
float:left;
color: #7E7E8E;
letter-spacing:0px;

}
.newstxtdetailspadd1{

width:220px;
height:34px;
font-family:tahoma;
font-size:11px;
font-weight:normal;
text-decoration:none;
padding-left:30px;
padding-right:20px;
padding-bottom:60px;
float:left;
color: #7E7E8E;
letter-spacing:0px;

}

.history1 {
float:right;
direction:ltr;
width:276px;
padding-left:0px;

}

.historyinner {
float:right;
direction:ltr;
width:300px;
padding-left:15px;

}


.history1 ul {
margin:0;
padding:0;
width:295px;
direction:ltr;
list-style:none;
float:right;
}

.history1 ul ul {
direction:ltr;
}

.history1 li{
padding:3px 10px 5px 0;
direction:ltr;
line-height:20px;
}

.history1 li ul {
padding-right:5px;
}



.readmore {
background-image:url(../images/readmore.png);
background-repeat:no-repeat;
width:84px;
height:26px;
display:block;
padding-right:150px;
}

a:hover.readmore {
background-image:url(../images/readmorehov.png);
background-repeat:no-repeat;
width:84px;
height:26px;
display:block;
padding-right:150px;
}


.history2 {
width:30px;
float:right;
height:50px;
}

.breaking {

padding-right:0px;
padding-top:100px;
width:0px;
}

.welcometxtall{
font-family:tahoma; 
font-size:12px;
font-weight:normal;
text-decoration:none;
letter-spacing:1px;


}

#2sections{
width:588px;
float:right;
padding-right:0px;


}

#welcome1{
width:588px;
float:right;
padding-right:0px;
margin-top:25px;


}

.welpic{
width:248px;
float:left;
padding-right:0px;

}


.welpic08{
width:214px;
float:left;
padding-right:0px;

}




.mission{
width:284px;
float:left;
padding-right:0px;

}

.mission1{
width:220px;
float:left;
padding-right:0px;
padding-top:20px;
vertical-align:top;
}


.nos{
width:20px;
float:left;
padding-right:0px;

}

.vision{
width:284px;
float:left;
padding-right:0px;

}


.weltxt{
width:310px;
float:left;
padding-right:0px;
padding-left:17px;

}

.historygas3{
width:595px;
float:left;
padding-right:0px;

}

.history3{
width:580px;
float:right;
padding-right:0px;

}

.history4 {
width:0px;
float:left;
padding-left:8px;
}


.imgwhyus {
padding-top:15px;
padding-right:25px;
padding-bottom:10px;
}
.imgwhyus2 {
padding-top:29px;
padding-right:0px;
padding-bottom:10px;
}

.history p {
width:215px;

line-height:20px;

}

.first {
margin-top:10px;
margin-left:10px;

background-image:url(../images/firsttitle.png);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

a:hover.first {
margin-top:10px;

background-image:url(../images/firsttitlehov.png);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

.second {
margin-top:10px;

background-image:url(../images/wheatlinks.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

a:hover.second {
margin-top:10px;

background-image:url(../images/wheatlinkshover.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

.third {
margin-top:10px;

background-image:url(../images/buslinks.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

a:hover.third {
margin-top:10px;

background-image:url(../images/buslinkshover.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

.forth {
margin-top:10px;

background-image:url(../images/translinks.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

a:hover.forth {
margin-top:10px;

background-image:url(../images/translinkshover.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

.fifth {
margin-top:10px;

background-image:url(../images/customslinks.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}

a:hover.fifth {
margin-top:10px;

background-image:url(../images/customslinkshover.jpg);
background-repeat:no-repeat;
display:block;
height:111px;
width:256px;
}



.arrowing {
padding-left:3px;
position:relative;
top:2px;
}

.headarrowing {
font-family:tahoma;
color:#4F92D7;
font-size:12;
text-decoration:none;
position:relative;
font-weight:bold;

}

#clear {
clear:both;
}

#footer {

background-image:url(../images/footer.gif);
padding-top:1px;
padding-bottom:5px;
background-repeat:no-repeat;
height:52px;
margin:0 auto;
width:870px;
direction:ltr;
}

.colors {
padding:3px 75px 0 0;
}

.colors a {
font-size:12px;
text-decoration:none;
padding:0 15px 0 15px;
color:#2f2f2f;
}

.colors a:hover {
font-size:12px;
text-decoration:none;
padding:0 15px 0 15px;
color:#4f92d7;
}

.copying {
color:#2f2f2f;
padding-right:60px;
}

.copying span {
color:#2f2f2f;
padding-right:380px;
}

.copying a {
color:#a9001d;
font-size:12px;
text-decoration:none;
}

.copying a:hover {
color:#a9001d;
font-size:12px;
text-decoration:underline;
}


#miantia {
width:900px;
height:auto;
margin:0 auto;
float:right;
}

.maintion {
float:left;
padding-left:10px;
}
.text {
float:right;
padding-right:10px;
width:600px;
}

.text p {
padding-right:20px;
width:575px;
line-height:20px;

}


#listpro {
margin:0;
list-style:none;
direction:ltr;
padding-top:15px;
}

.text h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#b60000 ;
text-decoration:underline;
}

.auman1 {
font-size:14px;
color:#368cc3;
font-weight:bold;
}

.aumanbing {
font-size:12px;
color:#787878;
font-weight:bold;
text-decoration:none;
}

a:hover.aumanbing {
font-size:12px;
color:#c20000;
font-weight:bold;
text-decoration:underline;
}

.text ol li {
font-size:12px;
font-weight:bold;
line-height:20px;
padding:5px  0 0 2px;
}

.imger {
padding:5px 10px 0 0;
}

.bing {
padding:5px 10px 0 0;
}


a.footerlinkst
{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}







a.footerlinkst:hover
{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration: underline;
	color:#4F92D7;
}



a.mailto
{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration: underline;
	color: #0066CC;
}


a.mailto:hover
{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #0066CC;
}



.headertitle {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#b60000 ;

}

.subcontact2 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color: #333333 ;
font-weight: normal;
padding-left:3px;

}
.subcontact {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#498ece ;
font-weight:bold;
padding-left:3px;

}
.subcontact1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#D41F13;
font-weight:bold;
padding-left:3px;

}

.subcontact01 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#44444d;
font-weight:bold;
padding-left:3px;
padding:0px 20px 0px 0px;


}

.subcontact02 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#44444d;
font-weight:bold;
padding-left:3px;
padding:0px 10px 0px 0px;


}

.subcontact03 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#44444d;
font-weight:bold;
padding-left:3px;
padding:0px 49px 0px 0px;


}

.subcontact04 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#44444d;
font-weight:bold;
padding-left:3px;
padding:0px 34px 0px 0px;


}



#listprowheat {
margin:0;
list-style:none;
direction:ltr;
padding-top:5px;
azimuth:right;
}

.textsoft {
float:right;
padding-right:10px;
width:550px;
clear:both;
}

.textsoft h3 {
padding-right:0px;
line-height:20px;
font-size:16px;
color:#368cc3;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;

}

.missionheadtxt {
padding:0px 0px 0px 5px;
line-height:20px;
font-size:14px;
color:#82828D;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
vertical-align:top;

}

.missionheadtxt01 {
width:250px;
padding:10px 0px 0px 27px;
line-height:20px;
font-size:12px;
color:#1BA5ED;
font-weight: normald;
font-family:tahoma;
vertical-align:top;
text-decoration:underline;

}

.missionheadtxt011 {
width:350px;
padding:5px 0px 0px 10px;
line-height:20px;
font-size:12px;
color:#7a7c88;
font-weight: normald;
font-family:tahoma;
vertical-align:top;
float:right;

}


.visionheadtxt01 {
width:250px;
padding:10px 0px 0px 27px;
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normald;
font-family:tahoma;
vertical-align:top;
text-decoration:underline;

}


.missionbuttonpadd {
padding:28px 0px 0px 20px;

}
.mainwelcometxtpadd {
padding:20px 0px 10px 0px;

}
.mainwelcometxtpadd01 {
padding:10px 0px 0px 0px;

}

.afterwelcome{
padding:60px 0px 0px 0px;

}


.mainwelcometxt {
line-height:20px;
font-size:21px;
color:#33334C;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;

}

.mainwelcometxt02 {
line-height:20px;
font-size:12px;
color:#3C3C47;
font-weight:bold;
font-family:tahoma;
padding-left:10px;

}


.mainwelcometxt05 {
line-height:20px;
font-size:12px;
color:#3C3C47;
font-weight:bold;
font-family:tahoma;
padding-left:10px;
text-decoration:underline

}


.mainwelcometxt085 {
line-height:20px;
font-size:12px;
color:#3C3C47;
font-weight:bold;
font-family:tahoma;
padding-left:10px;
text-decoration: none;
padding-top:0px;

}


.mainwelcometxt20 {
line-height:20px;
font-size:13px;
color:#3C3C47;
font-weight:bold;
font-family:tahoma;
text-decoration:underline;

}


.mainwelcometx02
{
line-height:20px;
font-size:14px;
color:#D41F13;
font-weight:bold;
font-family:tahoma;
}



.mainwelcometxt0-2 {
line-height:20px;
font-size:13px;
color:#3C3C47;
font-weight:bold;
font-family:tahoma;
width:100px;
float:left
}

.mainwelcometxt0-12 {
line-height:20px;
font-size:11px;
color:#717171;
font-weight: normal;
font-family:tahoma;
width:100px;
float:left
}



.pdf{
	float:left;
	padding:0px 0px 0px 0px;
	width:180px;
	}

.mainwelcometxt03 {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:10px;

}


.mainwelcometxt0363 {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:0px;

}





a.mainwelcometxt03 {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:10px;
text-decoration:underline;

}

a.mainwelcometxt03:hover {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:10px;
text-decoration: none;

}



.mainwelcometxt00 {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:18px;

}


.mainwelcometxt003 {
line-height:20px;
font-size:12px;
color:#7A7C88;
font-weight: normal;
font-family:tahoma;
padding-left:18px;

}



a.morelink{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: bold;
font-family:tahoma;
text-decoration:none;

}
a.morelink:hover{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: bold;
font-family:tahoma;
text-decoration: underline;

}

a.morelink2{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: bold;
font-family:tahoma;
text-decoration: underline;
}

a.morelink2:hover{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: bold;
font-family:tahoma;
text-decoration:none;

}



a.morelink1{
line-height:20px;
font-size:12px;
color:#7E7E8E;
font-weight: bold;
font-family:tahoma;
text-decoration:none;

}
a.morelink1:hover{
line-height:20px;
font-size:12px;
color:#D33D0A;
font-weight: bold;
font-family:tahoma;
text-decoration: underline;

}


a.morelink11{
line-height:20px;
font-size:12px;
color:#3C3C47;
font-weight: bold;
font-family:tahoma;
text-decoration:none;

}
a.morelink11:hover{
line-height:20px;
font-size:12px;
color:#D33D0A;
font-weight: bold;
font-family:tahoma;
text-decoration: underline;

}




a.newsname{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: normal;
font-family:tahoma;
text-decoration: underline;

}
a.newsname:hover{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: normal;
font-family:tahoma;
text-decoration: none;

}



a.newsname51{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: normal;
font-family:tahoma;
text-decoration: underline;
padding-left:0px;

}
a.newsname51:hover{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: normal;
font-family:tahoma;
text-decoration: none;
padding-left:0px;

}

a.newsname516{
line-height:20px;
font-size:13px;
color:#3A3A44;
font-weight: normal;
font-family:tahoma;
text-decoration: underline;
padding-left:0px;

}
a.newsname516:hover{
line-height:20px;
font-size:13px;
color:#D41F13;
font-weight: normal;
font-family:tahoma;
text-decoration: none;
padding-left:0px;

}

.newsnameh{
line-height:20px;
padding-left:10px;
font-size:14px;
color:#3A3A44;
font-weight: bold;
font-family:arial;
text-decoration: underline;

}





a.newsnamett{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight: bold;
font-family:tahoma;
text-decoration: underline;

}
a.newsnamett:hover{
line-height:20px;
font-size:12px;
color:#D41F13;
font-weight:bold;
font-family:tahoma;
text-decoration: none;

}



.newsoft {
font-size:11px;
color:#black;
line-height:24px;

font-family:tahoma, Helvetica, sans-serif;
}

.textsoft img { float:right; clear:both;
padding-left:10px;
}

.bull {
position:relative; top:5px;
}


#miantia1 {
width:870px;
height:auto;
margin:0 auto;
float:right;
}

.textsoftp {
float:right;
width:580px;
clear:both;
}

.wheatlinkss{
color:#c60000;
padding-right:2px;
text-decoration:none;
}

a:hover.wheatlinkss{
color:#c60000;
padding-right:2px;
text-decoration:underline;
}

.pp{
	padding:30px 0px 0px 0px;
	}

.footer{
	
width:895px;
height:2px;
background-color:#eae9ed;
}

.icon{
	padding:20px 10px 5px 20px;
	float:left;
	width:20px
	}
	
.icontext{
padding:15px 10px 5px 0px;
float:left;
line-height:21px;
font-size:18px;
color:#2e2e37;
font-family: Arial, Helvetica, sans-serif;
	}	

.searchbox
{

	font-family: tahoma;
	font-size:11px;
	font-weight:NORMAL;
	background-color: #FFFFFF;
	border-color:#969BA2;
	border-style: solid;
	border-width:1px;
	color:#53514E;
	width:400PX;
	height:20px;
	vertical-align:middle;
	padding-top:2;

}		

.textarea1
{

	border: 1px #969BA2 solid;
	background-color: #FFFFFF;
	font: normal 11px/normal Arial, Helvetica, sans-serif;
	line-height:18px;
	color: #4E4E4E;
	width:400PX;
	height:100px;

}

.tt{
	width:400px;
	float:left;
	padding:0px 0px 30px 0px;
	}
.send{
	padding:0px 0px 0px 0px;
	text-align:center;
	}

.morelin{
line-height:20px;
font-size:12px;
color:#7E7E8E;
font-weight: bold;
font-family:tahoma;
text-decoration:none;

}
.mainwelcometx028
{
line-height:20px;
font-size:14px;
color:#D41F13;
font-weight:bold;
font-family:tahoma;
text-decoration:underline;
}

.medfg{

font-size:11px;
color:#7E7E8E;
font-weight: bold;
font-family:tahoma;
text-decoration:none;
margin-bottom:7px;

}

.medfg1{

font-size:11px;
color: #CCCCCC;
font-weight: bold;
font-family:tahoma;
text-decoration:none;
margin-bottom:30px;
margin-top:30px

}

.footer_text_box60 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #d8d8d8;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	width: 80px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #999999;
	border-left-color: #666666;
}

#mytable3, #mytable3 td {
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	border: 1px solid #B6B6B6;
}

.footer_text_box {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #d8d8d8;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	width: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.footer_text_box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #d8d8d8;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 1px;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.padding {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	vertical-align: top;
}

.footer_text_box2 {
	font-family: arial;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	background-color: #E4E4E4;
	width: 170px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #919191;
	padding: 1px;
	border: 1px 0 #76923D;
}
.titleform {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#C42828;
font-weight:bold;
padding-left:0px;

}
.title {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #a92126;
}
